html, body {
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
	outline:none;
}
a, img, img a {
	outline: none !important;
	border: none;
}
body {
	font-family: 'latolight' !important;
	color: #242424 !important;
	line-height: 26px !important;
	font-size: 17px !important;
	background:#fff;
}

.txt-alignleft
{
	text-align:left;	
}
.txt-alignright
{
	text-align:right;	
}
.page-title
{
	color:#fff;
	font-size:26px;
	margin:0px 0 20px;
    font-family: 'Conv_ROCKB';
	text-transform:uppercase;
}
.page-title2
{
	color:#f6f02e;
	font-size:33px;
	text-transform:uppercase;
	margin:0 0 20px;
    font-family: 'Conv_ROCKB';
}
.page-title3
{
	color:#fff;
	font-size:46px;
	line-height:58px;
	text-transform:uppercase;
	margin:0 0 20px;
    font-family: 'Conv_ROCKB';
}
.page-title4
{
	color:#3c3c3c;
	font-size:38px;
	text-transform:uppercase;
	margin:0 0 20px;
    font-family: 'Conv_ROCKB';
}
.topwrap
{
	
	background:#fff;	
}
.wrap01
{
	font-size:17px;
	color:#000;
	padding:14px 0;
	margin:0;
}
.quotebtn
{
	margin:0;	
}
.quotebtn a
{
	border-radius:4px;
	background:#f6f02e;
	display:block;
	text-align:center;
	text-transform:uppercase;
	color:#000;
	font-size:13px;
	font-family: 'latobold';
	line-height:42px;
	font-style:italic;	
}
.quotebtn a:hover, .quotebtn a:focus
{
	background:#a0cf4f;
	color:#fff;
	text-decoration:none;	
}
.wrap01 i{ font-size:20px; margin:0 7px 0 0px; color:#a0cf4f;}
.top-tel
{
}
.wrap01 .txt1
{
	font-family: 'Conv_ROCKB';
	font-size:23px;	
}
.wrap01 span
{
	font-size:14px;	
}
.toptel01
{
	text-align:center;
	font-size:10px;
	color:#fff;	
	line-height:24px;
	display:none;
	margin:10px 0 15px!important   

}
.toptel01 a
{
	color:#fff;
	background:#383838 !important;
	padding:6px 8px;
	margin:2px 0;
	display:block;	
	border-radius:4px;
	font-size:18px;
	text-transform:uppercase;
}
.toptel01 a:hover, .toptel01 a:focus{ color:#fff; background:#333 !important; text-decoration:none;}
.wrap01 ul
{
	margin:0;
	padding:0;
	list-style:none;	
}
.logo
{
	position:absolute;
	z-index:999;
	margin:0px 0 0 0;
}
.logo img{max-width:100%;}

.navwrap
{
	background:#a0cf4f;
}

.menutxt {
	float: left;
	height: 54px;
	padding: 0px 0 0 15px;
	font-size: 16px;
	line-height: 50px;
	display:none;
	color:#fff;
	font-family: 'latobold';
	text-transform:uppercase;
}
.navbar-toggle
{
	padding: 6px 6px !important;	
}
.navbar-toggle {
    margin-bottom: 4px!important;
    margin-top: 10px!important;
}
.navbar-header
{
	 background: !important;
}
.icon-bar{ background:#fff !important;}
.icon-bar:hover{ background:#999 !important;}
.navbar{	background:none !important;
	border:none !important;
	margin:0 !important;
	min-height:inherit !important;
}
.navbar-nav {
    margin: 0 !important;
}
ul.navbar-nav
{
	list-style:none;
	background:none !important;
	border:none !important;
}
ul.navbar-nav li
{
	font-family: 'Conv_ROCKB';
	text-transform:uppercase;
}
ul.navbar-nav li a.menulink {
	font-size:15px;
	color: #fff;
	padding: 0 27px;
	text-decoration: none;
	cursor:pointer;
	transition: background-color 0.3s ease;
		line-height: 68px;
	border-bottom:5px solid #a0cf4f;

}
ul.navbar-nav li a.menulink:hover {
	color:#fff;
	text-decoration: none;
	border-bottom:5px solid #ffea00;

}
ul.navbar-nav li a.active, ul.navbar-nav li a.selected, ul.navbar-nav li a.active:hover, ul.navbar-nav li a.active:focus  {
	font-size:15px;
	color: #fff !important;
	line-height: 68px;
	padding: 0 27px;
	text-decoration: none;
	border-bottom:5px solid #ffea00;
}
.banner
{
	margin:0;
}
.banner img{ width:100%; height:661px !important;}
.carousel-caption {
    bottom: 20% !important;
    padding: 0 !important;
	right:5% !important;
	left:5% !important;
    text-align: center !important;
	font-family: 'Conv_ROCKB';
}
.carousel-caption .title {
	font-size:45px;
	line-height:58px;
	text-transform:uppercase;
}
.carousel-caption .title2 {
	margin:30px 0 0 0;
}
.carousel-caption .title2 a
{
	padding:14px 50px;
	border-radius:8px;
	background:#fff;
	color:#000;
	font-size:22px;
	text-transform:uppercase;
	border-bottom:4px solid #a0cf4f;	
}
.carousel-caption .title2 a:hover, .carousel-caption .title2 a:focus
{
	background:#a0cf4f;
	color:#fff;
	text-decoration:none;
}

.hr
{
	height:4px;
	width:15%;
	margin:0 auto;
	margin-bottom:28px;
	background:#3c3c3c;
	border:none;	
}
.hr2
{
	height:3px;
	width:12%;
	margin:0 0 28px;
	background:#fff;
	border:none;	
}

.weltxt
{
	background:#a0cf4f;
	color:#fff;
	font-size:17px;
	line-height:27px;
}
.txtcontent
{
	padding:48px 0;	
}
.readmore
{
	margin:35px 0 0 0;	
}
.readmore a
{
	background:#f6f02e;
	color:#000;
	padding:10px 28px;
	font-size:17px;
	font-family: 'latobold';
}
.readmore a:hover, .readmore a:focus
{
	background:#fff;
	color:#000;
	text-decoration:none;
}
.welcontent
{
	position:absolute; width:100%; z-index:109;	
}
.welimg
{
	position:relative; text-align:right;
}
.img-holder
{
}
.img-holder img
{
	max-width:100%;
}
.wrap2
{
	padding:40px 0 15px;	
	border-top:8px solid #fff;
	background:#f0ffd5;
}
.wrap2-box
{
	padding:15px;
	border:1px solid #deebc8;
	margin:0 0 30px;
	text-align:center;
	background:#fff;	
}
.wrap2-box .title
{
	color:#7ba335;
	font-size:17px;
	text-transform:uppercase;
	margin:0px 0 18px;	
	font-family: 'latobold';
	
}
.wrap02
{
	padding:40px 0;	
}

.feat-box
{
	border:1px solid #d1d1d1;
	padding:40px 25px;
	color:#3c3c3c;
	font-size:15px;
	line-height:24px;
	text-align:center;	
}
.feat-box img
{
	margin:0 0 18px;
}
.feat-box .title
{
	color:#3c3c3c;
	font-size:18px;
	text-transform:uppercase;
	margin:0px 0 18px;	
	font-family: 'Conv_ROCKB';
	
}

.wrap3
{
	background:url(../images/mid-bg.jpg) no-repeat top center;
	background-size:cover;
	padding:40px 0 50px;
	color:#fff;
	border-bottom:7px solid #fff;
	font-size:21px;
}
.readmore2
{
	margin:45px 0 0 0;	
}
.readmore2 a
{
	background:rgba(246, 240, 46, 0.4);
	border:2px solid #fff;
	color:#fff;
	padding:8px 38px;
	font-size:21px;
	font-family: 'latobold';
	text-transform:uppercase;
}
.readmore2 a:hover, .readmore2 a:focus
{
	background:#fff;
	color:#000;
	text-decoration:none;
}

.wrap04
{
	background:#272924;
	font-size:18px;
	line-height:27px;
	padding:40px 0px;
	color:#fff;
}
.footercontent {
    color: #fff;
    font-size: 16px;
}
.footercontent img{ width:50px !important;}
.footercontent .title {
    color: #f6f02e;
    font-family: "latobold";
    font-size: 20px;
    margin: 0 0 5px;
    text-transform: uppercase;
}

.bodycontent
{
	padding:55px 0;
	background:#f1f1f1;	
}
.footer
{
	background:#141413;
	padding:20px 0;
	line-height:20px;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
}
.footer a
{
	color:#fbd400;	
}
.footer a:hover, .footer a:focus
{
	color:#fff;	
}
 .affix {
      top: 0;
	  width:100%;
	  margin:0; padding: 0px;
	  z-index:999;
}
.gallery-block {
    margin-bottom: 25px;
	height:280px;
	border-radius:4px;
	overflow:hidden;
	width:100%;
}
.gallery-block img {
    width: 100%; height:280px;   
	opacity: 1;
    transform: scale(1, 1);
    transition-duration: 250ms;
    transition-timing-function: ease-out;

}
.box-in img {
    width: 100%;
}
.gallery-block img:hover {
    opacity: 0.7;
    position: relative;
    transform: scale(1.05, 1.07);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
    z-index: 9;
}

.reviewbox {
    background-color: #fff;
    border: 1px solid #d9d9d9;
    margin-bottom: 20px;
	border-radius:6px;
    padding: 25px;
}
.reviewbox .title {
    border-bottom: 1px dashed #ccc;
    color: #666;
	font-family: 'latobold';
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 5px;
    padding-bottom: 5px;
    text-align: left !important;
	text-transform:uppercase;
}
.reviewbox .pgtxt {
    line-height: 30px;
	font-size:18px;
}
.reviewbox ul
{
	margin:10px 0 0 20px;
	padding:0;
	font-size:16px;	
}
.rev-frm {
    display: block;
}
.rev-frm .frmtitle {
    background-color: #a0cf4f;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    padding: 8px 15px;	font-family: 'latobold';

}
.rev-frm .frm {
    background-color: #fff;
    border: 3px solid #a0cf4f;
    padding: 25px;
}

.row-sep {
    border-bottom: 1px dashed #666;
    margin-bottom: 25px;
    padding: 0 0 25px;
}
.service-info .service-img {
}
.service-content {
    line-height: 26px;
    min-height: 220px;
    padding: 15px 20px 25px;
}
.service-content ul
{
	margin:0 0 0 20px;
	padding:0;
	font-weight:bold;	
}
.service-content2 {
    line-height: 28px;
    padding: 30px;
	background:#05305b;
	color:#fff;
}
.service-content2 ul
{
	margin:0 0 0 20px;
	padding:0;
	font-weight:bold;	
}
.service-info {
    background: #fff;
    font-size: 15px;
    margin: 15px 0;
    text-align: justify;
}
.service-info .title {
    color: #000;
    font-family: "latobold";
    font-size: 20px;
    font-weight: normal;
    margin: 8px 0;
    text-transform: uppercase;
}
